@font-face {
    font-family: 'custom';
    src: url("../fonts/NeoSansArabic.ttf");
}

body {
    margin: 0
     !important;
    font-family: 'custom'
     !important;


}

.header-link{
    color:white!important;
}
.header-link:hover{
      color: #FA7D09!important;

}
.footer-link {
  color:#343a40 !important;

}
.footer-link:hover{
  color: #FA7D09!important;

}
.mtx {
    margin-top: 5em;
}

.slide {
    height: 70vh;
    background: url('../images/sc.svg');
    background-size: cover;

    background-repeat: no-repeat;
    background-position: center;
}

.header {
    padding: 0.7em 0em;
    background-color: #171616;
}

.logo {
    width: 25%;
    margin-top: -4em;
    margin-right: -20%;

}

.downloadbtn {
    display: flex;
    padding: 0.7em 0em;
    width: 25%;
    margin: 1em 0.5em;
    background-color: #171616;
    border-radius: 1.3em;
    color: white;
    justify-content: center;
}

.downloadbtn:hover {
    color: white;
    text-decoration: none;
    background-color: #FA7D09;
}

.downloadbtn h6 {
    margin: 0.5em;
}


.button-app{
    padding: 0.7em 0em;
 background-color: #171616;
    border-radius: 1.3em;   
    color: white;
    width: 180px;
}



.idea {}

.titlecard {
    color: white;
  transition: 0.3s;
    margin-top: -2.6em;
    position: absolute;
    background-color: #171616;
    width: 40%;
    height: 2.6em;
    justify-content: center;

}
.titlecard:hover{
    background-color:#FA7D09!important;
}
.line {
    margin: 0 auto;
    width: 10%;
    height: 0.1em;
    background-color: #FA7D09;
}

.orange-text {
    color: #FA7D09;
}

.place {
    padding: 0.7em 3em;
    background-color: #FFFFFF;
    border-radius: 2em;

    margin: 1em 1em;
}

.grey {
    background-color: #F2F2F2;
}

.cos {
    padding: 0em 8em;
     !important;
}

.downloadbg {
    background: url('../images/Group%208560.svg');
    background-size: cover;
    color: white;
    padding: 3em 0em;

}

.downloadbg .downloadbtn {
    border-style: solid;
    border-color: white;
     !important;
    border-width: 0.01em;
     !important;
    width: 14%;
}

.icon {
    margin: 0em 0.4em;
    background-color: #F2F2F2;
    width: 40px;
    height: 40px;
    align-self: center;
    text-align: center !important;
}
.icon:hover {

    background-color: #b1b5b5;

}
.icon a {
    color: #931212;
    font-size: 22px;
     !important;
    margin: 0.4em 0em;

}

.icon .c1 {
    color: #931212;
     !important;
}

.icon .c2 {
    color: #53B1EB;
     !important;
}

.icon .c3 {
    color: #384EAC;
     !important;
}


a:hover {
    text-decoration: none;
     !important;
}
